would like x86 but being given ppc64 ?

Problems with the Linux version of XAMPP, questions, comments, and anything related.

would like x86 but being given ppc64 ?

Postby robertgsandy » 19. January 2006 14:14

Hi,
I am running SUSE 10 (32 bit) on a AMD64 machine ( the 64 bit version wouldn't install).
I would like to try oscommerce so I need XAMPP as I have no hope of being able to set up lamp myself.( and the included mysql has a sumcheck error anyway)
The trouble is that the XAMPP installer keeps offering me a ppc64 version ( which I take to be Power PC?) Can someone suggest a way I can get the x86 version in a way that doesn't require me to be too skilled at installing it. I believe oscommerce needs any version 4 of php, as there are problems running with version 5.
Thanks
Bob
robertgsandy
 
Posts: 2
Joined: 19. January 2006 13:53
Location: UK

Postby Wiedmann » 19. January 2006 14:49

The trouble is that the XAMPP installer keeps offering me a ppc64 version

What did you mean? XAMPP have no installer... it's only a tar(.gz). Extract it, start XAMPP, ready.
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany

Postby robertgsandy » 19. January 2006 17:35

Thanks Wiedmann. I was being stupid. When I downloaded , the dialog suggested using "file roller" - whatever that is - to open the file. It then started downloading the ppc stuff.
BUT when I let it save to disk and extracted etc, as you suggested, it went fine. Maybe I should have read the instructions more carefully !!! Thanks again.
robertgsandy
 
Posts: 2
Joined: 19. January 2006 13:53
Location: UK


Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 7 guests